WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Problem with auto upgrade 2.9 –> 2.9.2

[Resolved] Problem with auto upgrade 2.9 –> 2.9.2

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Problem with auto upgrade 2.9 –> 2.9.2’ is closed to new replies.